body {
    background: white !important;
    background-image: none;
    background-size: cover;
    font-family: 'UniversLTStd45Light', arial, helvetica, sans-serif;
    font-size: 15px; line-height: 22px; vertical-align: middle;
    text-size-adjust: none; -webkit-text-size-adjust: none;
}

.login-pf { background-image: none; background: white !important; }

:root {
	--pf-global--BoxShadow--lg: 0!important;
	--pf-global--FontFamily--sans-serif: 'UniversLTStd45Light', arial, helvetica, sans-serif;
}

div#kc-locale { display: none; }

label {
    font-weight: bold !important;
}

input {
    background-color: #eeeff0 !important;
    background-image: none !important;
    border: none !important;
}

input[type=submit] {
    background-color: #444444 !important;
    background-image: none !important;
}

input[type=submit]:not(#kc-decline) { font-weight: bold; }
.btn-default, .btn-default:hover { color: #FFFFFF; }

.update-pw-buttons { display: flex; flex-direction: row; justify-content: space-between; }
.form-group .update-pw-buttons input { width: 120px; order: 1; }
.update-pw-buttons button { width: auto; padding: 0px; color: #000000; text-transform: uppercase; background-image: none; background-color: transparent; }
.update-pw-buttons button:hover { color: #000000; background-color: transparent; }

a, a:hover { color: black !important; text-decoration: underline; }

/* fix for keycloak update */
.login-pf-page { width: 96%; max-width: 500px; margin: 0px auto; }
.card-pf { padding: 0px!important; border: 0px; }
h1#kc-page-title { text-align: center; font-size: 24px!important; font-weight: bold !important; }
.form-group label { display: block; }
.form-group input { border: 1px solid #7DC4E8; width: 100%; height: 36px; padding: 2px 6px; font-size: 14px; }
.form-group input[type=button] {
    padding: 6px 10px;
    font-size: 14px;
    border: 1px solid #00649C;
    width: 100%;;
    background-color: #E10000 !important;
    line-height: 30px;
}
div.checkbox input { display: inline; width: auto; height: auto;  }
.alert-warning { padding: 20px!important; margin-bottom: 20px!important; }

.kc-header-image {
	width: 120px;
}

@media screen and (max-width: 350px) {
	.update-pw-buttons { flex-direction: column; }
	.form-group .update-pw-buttons input { width: 100%; order: 0; }
	.update-pw-buttons button { margin-top: 20px; }
}

@font-face {
    font-family: 'UniversLTStd55Roman';
    src: url("../fonts/55_b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix");
    src: url("../fonts/55_b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix") format("eot"),
    url("../fonts/55_091fe5d9-1aaa-4f3c-9b94-c83bb7c362ab.woff2") format("woff2"),
    url("../fonts/55_7b95cb9a-a288-4405-97a0-13095f56a903.woff") format("woff"),
    url("../fonts/55_c7481806-4ea4-40db-a623-7bc352bbbe43.ttf") format("truetype"),
    url("../fonts/55_ac8280da-3de5-456d-bd77-8f01665452a9.svg#ac8280da-3de5-456d-bd77-8f01665452a9") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniversLTStd65Bold';
    src: url("../fonts/65_db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix");
    src: url("../fonts/65_db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix") format("eot"),
    url("../fonts/65_a88f6520-d0c2-4877-b792-cb77cca8e307.woff2") format("woff2"),
    url("../fonts/65_b993da84-c1f6-474a-8f00-8aa797b3de8f.woff") format("woff"),
    url("../fonts/65_58403ef6-4c15-4280-b4b6-9acf50804f4f.ttf") format("truetype"),
    url("../fonts/65_9178e351-95c5-4913-9eeb-fd0645a18c2d.svg#9178e351-95c5-4913-9eeb-fd0645a18c2d") format("svg");
    font-weight: normal;
    font-style: normal;
}

#kc-social-providers {
    display: none;
}
